Phil <phil.devor / gmail.com> wrote:

> 
> Download the source for Tcl 8.4.16, Tk 8.4.16, and Ruby 1.8.6.

and what to do with an already installed ruby 1.8.6 under /opt
(MacPorts) ???
-- 
Une Bue